@charset "utf-8";

/* 全ページ共通 ======== */

* {
	margin:  0px;
	padding: 0px;
	border:  0px;
}

body {
	font-family:      "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background-color: #FFF;
}

.window {
	margin:           10px 20px 10px;
	padding:          24px;
	border-style:     solid;
	border-width:     1px;
	border-color:     #999;
	background-color: #FFF;
}

.entry {
	margin-bottom: 15px;
}

.diary {
	margin-bottom: 15px;
}

.diary img {
	margin:  0 10px 15px 10px;
	border-style: solid;
	border-color: #000;
	border-width: 1px;
	float: right;
}

.small {
	font-size: 90%;
}

.hide {
	display: none;
}

hr {
	clear: both;
}

/* #wrapper ---- */

#wrapper {
	width:             780px;
	margin-left:       50px;
	padding:           0 10px;
	background-image:  url("bgshadow.png");
	background-repeat: repeat-y;
}

/* #header ---- */

#header {
	height:           18px;
	padding-left:     20px;
	background-color: #000;
}

#header h1 {
	font-weight: normal;
	font-size:   70%;
	color:       #FFF;
}

#header h1 a:link {
	color: #FFF;
}

#header h1 a:visited {
	color: #FFF;
}

#header h1 a:hover {
	color: #FFF;
}

#header h1 a:active {
	color: #FFF;
}

/* #footer ---- */

#footer {
	clear:            both;
	height:           18px;
	background-color: #000;
}

#footer h6 {
	font-weight: normal;
	font-size:   70%;
	text-align:  center;
	color:       #FFF;
}

/* #inner ---- */

#inner p {
	margin-left:   10px;
	margin-bottom: 10px;
	text-indent:   0.7em;
	line-height:   150%;
	font-size:     80%;
	color:         #000;
}

#inner p.img {
	margin-left:   10px;
	margin-bottom: 10px;
	text-indent:   0;
	line-height:   150%;
	font-size:     80%;
	text-align:  center;
}

#inner p.img img {
	margin:  0;
	padding: 0;
	border-style: solid;
	border-color: #000;
	border-width: 1px;
}

#inner ul {
	margin:          0 0 10px 20px;
	line-height:     150%;
	font-size:       75%;
	color:           #000;
}

#inner a:link {
	color:        #03C;
	text-decoration: none;
}

#inner a:visited {
	color:        #03C;
	text-decoration: none;
}

#inner a:hover {
	color:        #F06;
	text-decoration: none;
}

#inner a:active {
	color:        #000;
	text-decoration: none;
}

#inner h2 {
	margin-bottom: 10px;
	font-size:     100%;
	font-weight:   bold;
	
	border-bottom: 1px solid #999;
}

#inner h3 {
	margin-bottom: 10px;
	font-size:     80%;
	font-weight:   bold;
/*	color:         #F06;	*/
}

/* flashContent ---- */

#flashContent {
	text-align: center;
}

/* トップページ ======== */

/* #navigation ---- */

#navigation {
/*	margin-left: 15px;	*/
	margin: 0 auto;
}

#navigation li {
	float:           left;
	width: 155px;
	margin:          0 13px 0 0;
	padding:         4px 9px;
	text-align: center;
	list-style-type: none;

	color: #FFF;
	border-color:     #000;
	background-color: #000;
}

#navigation a:link {
	color: #FFF;
}

#navigation a:visited {
	color: #FFF;
}

#navigation a:hover {
	color: #FFF;
}

#navigation a:active {
	color: #FFF;
}

/* #left ---- */

#left {
	float:    left;
	margin:   10px 10px 10px 20px;
	width:    460px;
	overflow: auto;
}

#left-log {
	float:    left;
	margin:   10px 10px 10px 20px;
	width:    460px;
}

/* #right ---- */

#right {
	float:    right;
	margin:   10px 20px 10px 0;
	width:    170px;
	overflow: auto;
}

#right-log {
	float:    right;
	margin:   10px 20px 10px 0;
	width:    170px;
}

/* #bbs ---- */

#bbs {
	float:  left;
	margin: 0px 10px 20px 20px;
	width:  520px;
	height: 250px;
}

#bbs-iframe {
	padding-left: 0px;
	font-size:   75%;
	line-height: 150%;
}

input {
	border-style:     solid;
	border-width:     1px;
	border-color:     #999;
	background-color: #FFF;
}

.bbs-name {
	color:     #F06;
}

.bbs-entry {
}

.bbs-time {
	font-size: 75%;
}

#sns {
	float:        right;
	margin:       0px 20px 10px 0;
	width:        110px;
}

#sns ul {
	margin-left:     10px;
	list-style-type: none;
}

#other {
	float:      right;
	margin:     0px 20px 10px 0;
	width:      110px;
}

#other ul {
	margin-left:     10px;
	list-style-type: none;
}

/* サブページ ======== */

#logo {
	margin: 0;
	height: 100px;
	background-color: #EEE;
}

#logo a  {
	margin: 0;
}

#contents h2 {
	border-bottom: 1px solid #999;
}

#contents h3 {
	color:         #F06;
	font-size:     90%;
}

#contents .screenshot {
	float: left;
	width: 150px;
	
	margin-left:      20px;
	margin-right:     10px;
	margin-bottom:    0px;
	padding:          0px;
	
	text-align:       center;
}

#contents .screenshot2 {
	float: left;
	width: 150px;
	
	margin-left:      20px;
	margin-right:     10px;
	margin-bottom:    30px;
	padding:          0px;
	
	text-align:       center;
}

#contents .screenshot img {
	margin:  0 0 5px 0;
	padding: 0;
	border-style: solid;
	border-color: #000;
	border-width: 1px;
}

#contents .screenshot2 img {
	margin:  0 0 5px 0;
	padding: 0;
	border-style: solid;
	border-color: #000;
	border-width: 1px;
}

#contents .info {
	float: left;
	margin-bottom:    0px;
	padding:          0px;
}

